<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="styles/index.css">
    <title>Em Desenvolvimento</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg  navbar-light bg-dark">
        <div>
            <p id="menu">
                Minha Página
            </p>
            <ul class="nav-navbar-nav">
                <li class="nav-item">
                    <a href="#servicos">Serviços </a>
                </li>
                <li class="nav-item">
                    <a href="#faturas">Faturas </a>
                </li>
                <li class="nav-item">
                    <a href="#clientes">Clientes </a>
                </li>
                <li class="nav-item">
                    <a href="#nossaempresa">Nossa Empresa </a>
                </li>
                <li class="nav-item">
                    <a href="#contato">Contato </a>
                </li>
                <li class="nav-item">
                    <a href="#localizacao">Localização</a>
                </li>
            </ul>
        </div>
    </nav>
    </span>
    <header>
        <div class="container">
            <br />
            <h1 color="green"><i>Em construção </i></h1>
            <p><i>Somos uma empresa de desenvolvimento de software</i></p>
            <br />
        </div>
    </header>
    <br />
    <div class="text-center">
        <section id="servicos">
            <h4>Serviços</h4>
            <p>
                Desenvolvendo sempre os melhores serviços
            </p>
            <div>
                <img src="images/services2.jpg" class="img-fluid" width="500" height="300">
            </div>
            <br />
            <br />
        </section>

        <section id="faturas">
            <h4>Faturas</h4>
            <p> Aqui você tem acesso á todas suas faturas completas</p>
            <div>
                <img src="images/financeiro.jpg" class="img-fluid" width="500" height="300">
            </div>
            <br />
            <br />
        </section>

        <section id="clientes">
            <h4>Clientes</h4>
            <p> Essa é uma parte dos nossos clientes</p>
            <div>
                <a href="http://www.allianzparque.com.br/" target="_blank">
                    <img src="images/alliance.jpg" width="500" height="300">
                </a>
                <br />
                <a href="https://nubank.com.br/" target="_blank">
                    <img src="images/nubank.jpg" width="500" height="300">
                </a>
                <br />
                <a href="https://www.cocacola.com.br/pt/home/" target="_blank">
                    <img src="images/coca.png" width="500" height="300">
                </a>
            </div>

            <br />
        </section>

        <section id="nossaempresa">
            <h4>Nossa Empresa</h4>
            <p> Acompanhe um pouco da nossa empresa</p>
            <div>
                <img src="images/rrrr.jpg" class="img-fluid" width="500" height="300">
            </div>
            <div>
                <img src="images/foto.jpg" class="img-fluid" width="500" height="300">
            </div>
            <div>
                <img src="images/coworkingpublico022.jpeg" class="img-fluid" width="500" height="300">
            </div>
            <br />
            <br />
        </section>

        <section id="contato">
            <h4>Contato</h4>
            <p> Tem alguma dúvida ou sugestão? entre em contato conosco</p>
            <div id="mail">
                <img src="images/mail.png" class="img-fluid" width="30" height="30">
                <p><a href="mailto:ncy.fers@gmail.com">ncy.fers@gmail.com </a></p>
            </div>
            <div id="tel">
                <img src="images/wpp.png" class="img-fluid" width="30" height="30">
                <p><a href="https://wa.me/5562981832623"> +55 62 981832623 </a></p>
            </div>

        </section>
        <br />

        <section id="localizacao">
            <h4>Localização</h4>
            <p> Estamos localizados em </p>
            <div id="location">
                <img src="images/loc.png" class="img-fluid" width="55" height="30">
                <p><a
                        href="https://www.google.com.br/maps/place/Goi%C3%A2nia,+GO/@-16.6958288,-49.4443546,11z/data=!3m1!4b1!4m5!3m4!1s0x935ef6bd58d80867:0xef692bad20d2678e!8m2!3d-16.6868912!4d-49.2647943">
                        Goiânia, GO, Brasil </a>
                </p>

            </div>
        </section>
    </div>
    <br />
    <footer>
        <div class="container">
            <p>Desenvolvido por 
            <a href="https://sourcerer.io/nfers" target="_blank"> <b>Nayara Ferreira</b> </a></p>

        </div>
    </footer>

</body>

</html>